Quote Originally Posted by RussianNeuroMancer View Post
On Ubuntu 12.10 install available fglrx package from repository.
I noticed ..! It works now ..